Make sure the version of the phone-side application is 1.1.15 or above!

Enable USB debugging on your Android phone after you install the drivers.

Windows 10/8.1/8/7/Vista/XP (core package): universal 32/64-bit

Some phones require supplementary Windows-only drivers (first install the core package): Samsung / LG

Mac OS X 10.11 (El Capitan), 10.10 (Yosemite): Intel 64-bit

Mac OS X 10.9 (Mavericks), down to 10.4 (Tiger): universal Intel/PowerPC

Android 6.0 / 5.1 / 5.0 / 4.0.3+ (tablet-side client): most tablets / Kindle Fire family

Ubuntu 16.04, Mint 18 (notes apply): i386 / amd64 / powerpc / ppc64el / armhf / arm64

Debian 8 (notes apply): i386 / amd64 / armhf

Ubuntu 14.04, Mint 17: i386 / amd64 / powerpc / ppc64el / armhf / arm64

Ubuntu 12.04, Debian 7, Mint 13: i386 / amd64 / armhf

Fedora 24/23/22: i686 / x86_64 / armv7hl / aarch64

CentOS 7, Fedora 21/20: i686 / x86_64 / armv6hl

CentOS 6: i386 / x86_64

openSUSE 42.1 (notes apply): x86_64

Mageia 6/5 (notes apply): i586 / x86_64

Arch Linux, Manjaro (notes apply): i686 / x86_64 / armv6h / armv7h

Alpine 3.4: x86 / x86_64

OpenWrt 15.05 (instructions): -nocrypto / -openssl

OpenWrt 14.07 (instructions): -nocrypto / -openssl

OpenWrt 12.09 (instructions): -nocrypto / -openssl

Yocto Project: core2-32 (edison)

FreeBSD 11: i386 / amd64 / armv6

FreeBSD 10: i386 / amd64 / armv6

FreeBSD 9: i386 / amd64

FreeBSD 8: i386 / amd64

DragonFly BSD 4.4: x86_64

DragonFly BSD 4.2: x86_64

DragonFly BSD 4.0: x86_64